#site {  
width: 980px;  
min-height: 700px;  
margin-top: 0px;  
margin-right: auto;  
margin-bottom: 0px;  
margin-left: auto;
}
header {
height : 230px;

}
center {
}
#info {
color : #B78B5B;
font-size : 30px;
text-align : center;
margin-top : 0px;

}
#info img{
width : 200px;
}
#info h1 {
}
#logo{

float : left;
}
#logo img {
width : 450px;
}
#widget_970b4812f1b24039c70a7530c590cbed {
float : right;
}
#phrase_du_jour {
color : #78CBDD;
font-size : 18px;
text-align : center;
font-style : italic;
}
#date_du_jour {
color : #B78B5B;
font-size : 26px;
text-align : center;
}
#libelle {
text-align : center;
color : #B78B5B;
font-size : 20px;
}
#success {
width : 400px;
color : #B78B5B;
font-size : 20px;
border : 1px solid #B78B5B;
}
#welcome {
color : #B78B5B;
font-size : 18px;
}
#bt-envoi {
background : #78CBDD;
width : 100px;
}
#bt-envoi:hover {
width : 150px;
}
#bt-reset {
background : #B78B5B;
}
#bt-reset:hover {
background : mistyrose;
}
input[type=submit], input[type=reset] {
 border-radius: 5px 5px 5px 5px;
 }
form {
text-align : center;
color : #78CBDD;
}
form input{
opacity : 0.5;
background : #B78B5B;
font-weight : bold;
padding : 3px 2px 3px 2px;
font-size : 18px;
}
form textarea {
opacity : 0.5;
font-size : 16px;
font-weight : bold;
font-family: "trebuchet MS", arial;
background : #B78B5B;
color : black;

}
#defilt  {
text-align : center;
font-size : 40px;
color : #78CBDD;
height : 60px;
margin-bottom : 20px;
}
#defilt input {
height : 50px;
font-size : 30px;
font-family: "trebuchet MS", arial;
border-radius: 10px 10px 10px 10px;
}
body {
background-image : url("background1.jpg");
}
a {
text-align : center;
font-size : 22px;
color : #B78B5B;
}
h1 {
text-align : center;
color : #78CBDD;
margin-top : 0px;
}
h2 {
color : #78CBDD;
}
h3 {
text-align : center;
color : #78CBDD;
}
ul li {
color : #B78B5B;
font-size : 18px;
}
form label {
font-size : 20px;
}